Sign in

Get Account

GET https://{organization}.myguper.com/api/account

Returns the current account details (name, services, currency, etc.).

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
User-Agent * string
signature * string

Responses

{
    "organization": "acme",
    "name": "ACME",
    "currency": "BRL",
    "services": ["loyalty", "order", "register"],
    "active": true
}
Copied to clipboard